﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}


.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.dl-horizontal dt {
    white-space: normal;
}

 div.control-label[required]::after{
     content: '*';
        color: red;
 }

 
/* Вернуться к списку */
.go-root{
    margin-right: 10px;
}
.go-root:hover{
    background-color: #00285f !important;
}
.go-root img{ width: 24px; opacity: 0.7;}
.go-root:hover img{ opacity: 1;}



/*Вертикальное меню*/
.menu-vertical a{
    display: block;
}

.menu-vertical li{
    list-style: none;
}

.menu-vertical ul{
    padding: 0px 0px 0px 20px;
    margin: 0px;
}
.menu-vertical  .sel{
    color: black;
}
 
/*Выпадающее меню*/
a.dropdown-toggle:hover + ul.dropdown-menu,
    ul.dropdown-menu:hover {
        display: block;
    }
    
.in .dropdown-menu{
    margin-top: -40px !important;
    margin-left: 100px;
}

/*Стандартная шапка*/
.standart{
    border-bottom: 1px solid white;
}

.standart .title{
    text-align: center;
    font-size: 1.2em;
    padding-top: 4px;
    color: white;
}

.standart .logo{
    float: left;
}


/*  Footer  */
.navbar-fixed-bottom{
    text-align: center;
    padding: 10px 0px 10px 0px;
    background-color: #00285f;
    color: white;
}

.navbar-fixed-bottom a,
.navbar-fixed-bottom a:hover,
.navbar-fixed-bottom a:visited
{
    color: white;
}


/*Captcha*/
.Captcha span
{
	display: inline-block;
	margin: 4px;
	width: 48px;
	height: 48px;
	cursor: pointer;
	background: transparent url('/Content/reload.png') no-repeat 0px 0px;
}

.Captcha img
{
    float: left;
}

.Captcha input
{
	width: 248px !important;
}

/*  Форма       */

label.error{
     display: block;
     color: red;
 }
.control-separator{
    font-weight: bold;
}


/*Photo*/
ul.first {
}

ul.first li {
    list-style: none;
    margin-bottom: 6px;
}

ul.first li.clearfix{
    display: none;
}



/* 404 */

.search-error{
    padding: 8px 8px 8px 78px;
    border: 1px solid silver;
    border-radius: 4px;
    min-height: 76px;
    background: url('search-error.png') no-repeat 6px 6px;
}
.search-error span{
    display: block;
    font-weight: bold;
}